---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-x86_64-uefi-cloudinit-vm-gcp
name: alpine-3.20.8-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T17:27:16.904692'
uploaded: '2025-10-08T17:29:53.251870'
signed: '2025-10-08T22:37:41.998775'
released: '2025-10-08T22:37:50.011887'
artifacts:
metadata_updated: '2025-10-08T22:37:50.012845'
